<?php

namespace lib\Models;

use lib\Entities\ClientEntity as Entity;
use lib\Models\CommonModel as Model;

class ClientModel extends Model
{
    const TABLE = "clientdb";
    const PKField = "Client_Num";
    const TitleField = "Client_Name";
    public function __construct()
    {
        parent::__construct();
    } //
    public function getEntityClass(): string
    {
        return Entity::class;
    }
} //Class
